[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBiDiMode

BIDI description

## Declaration

Source position: classesh.inc line 99

`type TBiDiMode = (`
`bdLeftToRight,` |  | Texts read from left to right.
`bdRightToLeft,` |  | Texts read from right to left.
`bdRightToLeftNoAlign,` |  | Texts read from right to left, but not right-aligned
`bdRightToLeftReadingOnly` |  | Texts read from right to left
`);`

## Description

TBiDiMode describes bi-directional support for displaying texts.

Documentation generated on: Feb 26 2014